【Python】パッケージをインストールする(バージョン指定する場合)

下記をターミナルにコピペする

pip install 「ここにパッケージ名」

今回自分用、exe化で必要だった為メモ

pip install PyInstaller

下記のように == で繋げるとバージョン指定できます。

pip install PyInstaller==3.6

コメントを残す

メールアドレスが公開されることはありません。 * が付いている欄は必須項目です

CAPTCHA